/* 
 * File:   main.h
 * Author: saka
 *
 * Created on 2020/07/31, 21:10
 */

#ifndef MAIN_H
#define	MAIN_H

#ifdef	__cplusplus
extern "C" {
#endif

#define PORT 80
#define BUFSIZE 256
void udp7_handler(short len);
void App_Manage(void);

#ifdef	__cplusplus
}
#endif

#endif	/* MAIN_H */

